libimage-exiftool-perl (11.99-1) unstable; urgency=medium

  * Import upstream version 11.99.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 17:50:20 +0200

libimage-exiftool-perl (11.98-1) unstable; urgency=medium

  * Import upstream version 11.98.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2020 19:05:15 +0200

libimage-exiftool-perl (11.97-1) unstable; urgency=medium

  * Import upstream version 11.97.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 18:55:35 +0200

libimage-exiftool-perl (11.96-1) unstable; urgency=medium

  * Import upstream version 11.96.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Apr 2020 18:11:18 +0200

libimage-exiftool-perl (11.94-1) unstable; urgency=medium

  * Import upstream version 11.94.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2020 18:49:49 +0200

libimage-exiftool-perl (11.93-1) unstable; urgency=medium

  * Import upstream version 11.93.
  * Add note about API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Apr 2020 18:53:44 +0200

libimage-exiftool-perl (11.92-1) unstable; urgency=medium

  * Import upstream version 11.92.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Mar 2020 02:32:01 +0100

libimage-exiftool-perl (11.91-1) unstable; urgency=medium

  * Import upstream version 11.91.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Mar 2020 22:56:25 +0100

libimage-exiftool-perl (11.89-1) unstable; urgency=medium

  * Import upstream version 11.89.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Feb 2020 19:31:08 +0100

libimage-exiftool-perl (11.88-1) unstable; urgency=medium

  * Import upstream version 11.88.
    Fixes "Current version of exiftool writes incorrect Quicktime Rotation
    values to HEIC files" (Closes: #951827)

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 11:16:04 +0100

libimage-exiftool-perl (11.87-1) unstable; urgency=medium

  * Import upstream version 11.87.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2020 18:47:27 +0100

libimage-exiftool-perl (11.86-1) unstable; urgency=medium

  * Import upstream version 11.86.
  * Add note about API change to NEWS.Developer.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:06:56 +0100

libimage-exiftool-perl (11.85-1) unstable; urgency=medium

  * Import upstream version 11.85.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 17:29:54 +0100

libimage-exiftool-perl (11.84-1) unstable; urgency=medium

  * Import upstream version 11.84.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2020 02:48:21 +0100

libimage-exiftool-perl (11.81-1) unstable; urgency=medium

  * Import upstream version 11.81.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jan 2020 03:57:09 +0100

libimage-exiftool-perl (11.80-1) unstable; urgency=medium

  * Import upstream version 11.80.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 16:36:37 +0100

libimage-exiftool-perl (11.79-1) unstable; urgency=medium

  * Import upstream version 11.79.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 01:51:12 +0100

libimage-exiftool-perl (11.78-1) unstable; urgency=medium

  * Import upstream version 11.78.
  * Update upstream email address in debian/copyright.
  * Update project homepage URL in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2019 16:40:34 +0100

libimage-exiftool-perl (11.77-1) unstable; urgency=medium

  * Import upstream version 11.77.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Dec 2019 03:58:52 +0100

libimage-exiftool-perl (11.76-1) unstable; urgency=medium

  * Import upstream version 11.76.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2019 16:51:05 +0100

libimage-exiftool-perl (11.75-1) unstable; urgency=medium

  * Import upstream version 11.75.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2019 22:37:02 +0100

libimage-exiftool-perl (11.74-1) unstable; urgency=medium

  * Import upstream version 11.74.
  * Add note about API change to debian/NEWS.Developer.
  * Drop contentless debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 03:10:11 +0100

libimage-exiftool-perl (11.70-1) unstable; urgency=medium

  * Import upstream version 11.70.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Oct 2019 21:54:59 +0200

libimage-exiftool-perl (11.69-1) unstable; urgency=medium

  * Import upstream version 11.69.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2019 16:57:02 +0200

libimage-exiftool-perl (11.65-1) unstable; urgency=medium

  * Import upstream version 11.65.
  * Document API changes in debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2019 21:49:57 +0200

libimage-exiftool-perl (11.63-1) unstable; urgency=medium

  * Import upstream version 11.63.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Aug 2019 18:26:10 +0200

libimage-exiftool-perl (11.62-1) unstable; urgency=medium

  * Import upstream version 11.62.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2019 16:55:08 +0200

libimage-exiftool-perl (11.61-1) unstable; urgency=medium

  * Import upstream version 11.61.
  * Mention API changes in debian/NEWS.Developer.
  * debian/watch: rewrite second URL to use macros as well.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2019 03:06:42 +0200

libimage-exiftool-perl (11.57-1) unstable; urgency=medium

  * Import upstream version 11.57.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jul 2019 19:45:24 -0300

libimage-exiftool-perl (11.56-1) unstable; urgency=medium

  * Rename debian/NEWS to debian/NEWS.Developer.
    The changes are not relevant for typical users who care about the command
    line tool but for users who use the package for development.
    Thanks to Martin Zobel-Helas for the bug report. (Closes: #932119)

  * Import upstream version 11.56.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 00:15:03 -0300

libimage-exiftool-perl (11.55-1) unstable; urgency=medium

  * Import upstream version 11.55.
  * Add relevant information from upstream's Changes to debian/NEWS.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 17:56:27 -0300

libimage-exiftool-perl (11.16-1) unstable; urgency=medium

  * Remove trailing whitespace from debian/*.
  * New upstream release.
  * Mention API changes in debian/NEWS.
  * Update long description, following upstream's changes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Oct 2018 18:57:08 +0100

libimage-exiftool-perl (11.13-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Oct 2018 19:41:23 +0200

libimage-exiftool-perl (11.11-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Sep 2018 22:42:52 +0200

libimage-exiftool-perl (11.10-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:35:44 +0200

libimage-exiftool-perl (11.08-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2018 17:33:59 +0200

libimage-exiftool-perl (11.07-1) unstable; urgency=medium

  * New upstream release.
  * Don't install README below /usr/share/perl5.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2018 16:10:59 +0200

libimage-exiftool-perl (11.06-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 00:41:43 +0200

libimage-exiftool-perl (11.03-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 23:07:13 +0200

libimage-exiftool-perl (11.01-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jun 2018 16:34:04 +0200

libimage-exiftool-perl (11.00-1) unstable; urgency=medium

  * New upstream release.
  * Update list of supported manufacturers in
    debian/{control,libimage-exiftool-perl.doc-base}.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jun 2018 16:40:25 +0200

libimage-exiftool-perl (10.97-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 May 2018 19:15:44 +0200

libimage-exiftool-perl (10.96-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 16:42:53 +0200

libimage-exiftool-perl (10.80-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Feb 2018 18:56:24 +0100

libimage-exiftool-perl (10.79-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.
  * Use HTTPS for upstream URL in debian/watch and debian/control.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 20:52:29 +0100

libimage-exiftool-perl (10.75-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 00:43:20 +0100

libimage-exiftool-perl (10.74-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 19:05:22 +0100

libimage-exiftool-perl (10.73-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 23:49:55 +0100

libimage-exiftool-perl (10.67-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 20:26:20 +0100

libimage-exiftool-perl (10.65-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 23:11:55 +0100

libimage-exiftool-perl (10.64-1) unstable; urgency=medium

  * New upstream release.
    Fixes "The last item needs .pl to be changed to (3pm)"
    Thanks to 積丹尼 Dan Jacobson for the bug report. (Closes: #877446)
  * Install HTML documentation into package.
    Thanks to 積丹尼 Dan Jacobson for the bug report. (Closes: #877447)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 22:02:38 +0200

libimage-exiftool-perl (10.60-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 22:46:07 -0400

libimage-exiftool-perl (10.58-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2017 20:42:24 +0200

libimage-exiftool-perl (10.56-1) unstable; urgency=medium

  * Import upstream version 10.56.
  * Add information about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 21:18:13 +0200

libimage-exiftool-perl (10.40-1) unstable; urgency=medium

  * New upstream releases 10.39, 10.40.
    Fixes "exiftool: manual page does not document -All option"
    (Closes: #849351)

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2017 01:44:05 +0100

libimage-exiftool-perl (10.38-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 22:32:21 +0100

libimage-exiftool-perl (10.37-1) unstable; urgency=medium

  * New upstream release.
  * Add a lintian override for a false positive spelling-error-in-manpage.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 21:11:34 +0100

libimage-exiftool-perl (10.36-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Nov 2016 18:58:21 +0100

libimage-exiftool-perl (10.33-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * Mention new recommended module in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 21:03:34 +0100

libimage-exiftool-perl (10.31-1) unstable; urgency=medium

  * New upstream release.
  * Add libposix-strptime-perl to Recommends.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 22:45:43 +0200

libimage-exiftool-perl (10.25-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 22:31:42 +0200

libimage-exiftool-perl (10.23-1) unstable; urgency=medium

  * Add debian/duck-overrides.
    The https version of the upstream homepage has certificate problems.
  * Remove Petter Reinholdtsen from Uploaders at his request.
    Thanks for your previous work! (Closes: #830853)

  * New upstream release.
  * Add note about API changes to debian/NEWS.
  * Explain function of recommended packages in long description.
    Thanks to Christoph Anton Mitterer for the bug report. (Closes: #827244)

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 20:34:37 +0200

libimage-exiftool-perl (10.20-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Add libunicode-linebreak-perl to Build-Depends-Indep and Recommends.
  * Install the fmt_files/ example directory as well.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jun 2016 20:38:11 +0200

libimage-exiftool-perl (10.15-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Apr 2016 18:18:15 +0200

libimage-exiftool-perl (10.14-1) unstable; urgency=medium

  * New upstream release. Closes: #820481
  * Declare compliance with Debian Policy 3.9.8.
  * Add note about API changes to debian/NEWS.
  * Add spelling.patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2016 02:06:26 +0200

libimage-exiftool-perl (10.13-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for lib/Image/ExifTool/BZZ.pm.
  * Add notes about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Mar 2016 20:48:35 +0200

libimage-exiftool-perl (10.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 21:27:19 +0100

libimage-exiftool-perl (10.10-1) unstable; urgency=medium

  * New upstream release.
  * Add information about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 00:30:17 +0100

libimage-exiftool-perl (10.09-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 14:53:25 +0100

libimage-exiftool-perl (10.08-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.
  * Add a patch to fix a spelling mistake in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2015 18:19:56 +0100

libimage-exiftool-perl (10.07-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 17:41:42 +0100

libimage-exiftool-perl (10.05-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 18:12:30 +0100

libimage-exiftool-perl (10.04-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 21:07:03 +0100

libimage-exiftool-perl (10.02-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Oct 2015 21:10:45 +0200

libimage-exiftool-perl (10.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Aug 2015 15:29:05 +0200

libimage-exiftool-perl (9.98-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:59:42 +0200

libimage-exiftool-perl (9.95-1) unstable; urgency=medium

  * Import upstream version 9.95

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:58:41 +0200

libimage-exiftool-perl (9.94-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 9.94

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:10:38 +0200

libimage-exiftool-perl (9.93-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Apr 2015 20:13:51 +0200

libimage-exiftool-perl (9.74-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Oct 2014 23:10:28 +0200

libimage-exiftool-perl (9.73-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 20:29:09 +0200

libimage-exiftool-perl (9.72-1) unstable; urgency=medium

  * New upstream release.
  * Mark package as autopkgtest-able.
  * Add build dependency on libarchive-zip-perl. Optionally used in tests.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 17:30:46 +0200

libimage-exiftool-perl (9.70-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Mention name of module and command-line script in long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Sep 2014 23:36:26 +0200

libimage-exiftool-perl (9.69-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:14:41 +0200

libimage-exiftool-perl (9.68-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:42:22 +0200

libimage-exiftool-perl (9.67-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2014 17:20:25 +0200

libimage-exiftool-perl (9.66-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 19:42:55 +0200

libimage-exiftool-perl (9.65-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jun 2014 15:48:13 +0200

libimage-exiftool-perl (9.64-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 14:07:57 +0200

libimage-exiftool-perl (9.63-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jun 2014 15:14:34 +0200

libimage-exiftool-perl (9.62-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2014 15:06:09 +0200

libimage-exiftool-perl (9.61-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 9.61

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 22:59:51 +0300

libimage-exiftool-perl (9.60-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 18:47:16 +0200

libimage-exiftool-perl (9.59-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:37:17 +0200

libimage-exiftool-perl (9.57-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/control: update list of supported camera manufacturers in long
    description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 16:42:50 +0200

libimage-exiftool-perl (9.53-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 18:05:21 +0100

libimage-exiftool-perl (9.52-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 21:22:51 +0100

libimage-exiftool-perl (9.46-1) unstable; urgency=medium

  * Update Homepage field (debian/control), add URL to debian/watch.

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Drop pod-encoding.patch, fixed upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 18:47:09 +0100

libimage-exiftool-perl (9.27-1) unstable; urgency=low

  * New upstream release.
  * Add notes about API changes to debian/NEWS.
  * Update file location in debian/libimage-exiftool-perl.{docs,install}.
  * Update long description.
  * Add patch to fix encoding issue in POD.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:00:46 +0200

libimage-exiftool-perl (9.13-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years.
  * Drop spelling patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:32:07 +0100

libimage-exiftool-perl (9.04-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's approval
    (https://lists.debian.org/debian-perl/2012/11/msg00040.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Mari Wang
    <mariwan@ifi.uio.no>); Mari Wang <mariwan@ifi.uio.no> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 8.
  * debian/control:
    - remove duplicate section
    - remove Recommends that is satified in perl core
    - lowercase short description
    - add Provides: exiftool (Closes: #617858)
    - add /me to Uploaders
  * Bump Standards-Version to 3.9.4 (no changes).

  * Imported Upstream version 9.04. (Closes: #656858)
  * Install new exif2iptc.args file.
  * Add Recommends on libarchive-zip-perl.
  * Add a patch to fix some minor spelling errors in the documentation.
  * debian/copyright: add additional copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Nov 2012 00:32:41 +0100

libimage-exiftool-perl (8.60-2) unstable; urgency=low

  * Fixed erroneous deletion of ${misc:Depends} from control file
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Fri, 15 Jul 2011 22:33:42 +0200

libimage-exiftool-perl (8.60-1) unstable; urgency=low

  * Upload of new production release (Closes: #604476)
  * Added homepage field to control file (Closes: #617861)
  * Lots of updates and bugfixes compared to last debian version
    (8.15).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Mon, 11 Jul 2011 20:34:38 +0200

libimage-exiftool-perl (8.25-1) unstable; urgency=low

  * Upload of new production release
  * Lots of updates and bugfixes compared to last debian version
    (8.15).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Sat, 31 Jul 2010 22:12:19 +0200

libimage-exiftool-perl (8.15-1) unstable; urgency=low

  * Upload of new production release
  * Lots of updates and bugfixes compared to last debian version
    (7.89).  See the Changes file for details
  * Watch file provided by Dominic Evans <oldmanuk@gmail.com>
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Mon, 24 May 2010 21:28:05 +0200

libimage-exiftool-perl (7.89-1) unstable; urgency=low

  * Upload of new production release (Closes: #521889)
  * Package now installs ExifTool_config and all .args-files included
    in the Perl package in /usr/share/doc (Closes: #514070)
  * Lots of updates and bugfixes compared to last debian version
    (7.30).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Fri, 02 Oct 2009 20:32:41 +0200

libimage-exiftool-perl (7.30-1) unstable; urgency=low

  * Upload of new production release

 -- Mari Wang <mariwan@ifi.uio.no>  Sat, 07 Jun 2008 16:05:03 +0200

libimage-exiftool-perl (7.25-1) unstable; urgency=low

  * Upload of new production release (Closes: #473918, #479482)
  * Lots of updates and bugfixes compared to last debian version
    (7.15).  See the Changes file for details
  * Added conditional removal of /usr/lib in addition to the
    conditional removal of /usr/lib/perl5 from the 7.15-1.1 NMU.
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Thu,  1 May 2008 23:40:13 +0200

libimage-exiftool-perl (7.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468035.

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 14:11:46 +0100

libimage-exiftool-perl (7.15-1) unstable; urgency=low

  * Upload of new production release
  * Lots of updates and bugfixes compared to last debian version
    (7.00).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Fri,  8 Feb 2008 21:58:12 +0100

libimage-exiftool-perl (7.00-1) unstable; urgency=low

  * Upload of new production release (Closes: #456430)
  * Added Recommends: libcompress-zlib-perl (Closes: #435589)
  * Package now includes iptc2xmp.args and xmp2iptc.args, they are put
    into /usr/share/libimage-exiftool/ (Closes: #436100)
  * Updated standards-version (3.7.2 -> 3.7.3). No changes needed.
  * Lots of updates and bugfixes compared to last debian version
    (6.90).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Mon,  4 Feb 2008 20:32:53 +0100

libimage-exiftool-perl (6.90-1) unstable; urgency=low

  * Upload of new production release (Closes: #406163)
  * Resolves issue where exiftool would complain about lacking
    perl-dec when run without arguments (Closes: #407675)
  * Lots of updates and bugfixes compared to last debian version
    (6.57).  See the Changes file for details.
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Fri, 18 May 2007 12:37:52 +0200

libimage-exiftool-perl (6.57-1) unstable; urgency=low

  * Upload of new production release (Closes: #399414)
  * Upstream applied patch for "Cannot write signed values
    to Nikon:WhiteBalanceFineTune", as reported by Y Giridhar Appaji
    Nag. (Closes: #396856)
  * New features include (short excerpt):
    - improved support for various audio formats
    - Improved handling of trailers in JPEG and TIFF-format images
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Sun, 19 Nov 2006 16:34:14 +0100

libimage-exiftool-perl (6.42-1) unstable; urgency=low

  * Upload of new production release
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Sat,  7 Oct 2006 17:27:21 +0200

libimage-exiftool-perl (6.36-1) unstable; urgency=low

  * Upload of new production release (Closes: #381086)
  * Updated desciption field in debian/control to increase visibility
    of the fact that the package contains both a library and a
    command-line application (Closes: #369427)
  * Updated Standards-Version to 3.7.2 in debian/control
  * Changed Build-Depends-Indep to Build-Depends in debian/control to
    make lintian happy
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Sun, 17 Sep 2006 12:40:34 +0200

libimage-exiftool-perl (6.00-2) unstable; urgency=low

  * Fixed bug where dpatch build dependency had been mistakenly
    removed (Closes: #358450)
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Thu, 23 Mar 2006 09:44:10 +0100

libimage-exiftool-perl (6.00-1) unstable; urgency=low

  * Upload of new production release (Closes: #348750, #356632)
  * Crop factor for Canon 20D corrected according to upstream (Closes:
    #341892)
  * Tag name corrected (Closes: #341900)
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Tue, 14 Mar 2006 23:22:00 +0100

libimage-exiftool-perl (5.67-1) unstable; urgency=low

  * Upload of new production release. (Closes: #334058)
  * Excerpt from 'Changes' in the source package:
    - Added write support for PNG and MRW (Minolta RAW) images
    - Changes to handling of GPS coordinates
    - Added read support for several file formats (PBM, PGM, PPM, RAF
      (FujiFilm RAW), MP3 and WAV audio files (Oops... ExifTool has
      expanded beyond its "Image" roots!), QuickTime MOV videos (and
      QTIF images) and PICT)
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Sat, 15 Oct 2005 11:05:53 +0200

libimage-exiftool-perl (5.55-1) unstable; urgency=low

  * Upgraded to latest production release. (Closes: #329566)
  * Removed arm_float_weirdness.dpatch, now applied upstream

 -- Mari Wang <mariwan@ifi.uio.no>  Sun,  2 Oct 2005 12:13:51 +0200

libimage-exiftool-perl (5.53-2) unstable; urgency=low

  * Changed Architecture from 'all' to 'any', and cleaned up rules
    accordingly. (Closes: #323051)
  * Added arm_float_weirdness.dpatch to resolve problems with arm
    floating point endianess weirdness. (Closes: #323049)
  * Changed maintainer from Petter Reinholdtsen to Mari Wang.
  * Added Petter Reinholdtsen as uploader.

 -- Mari Wang <mariwan@ifi.uio.no>  Sat, 20 Aug 2005 18:32:48 +0200

libimage-exiftool-perl (5.53-1) unstable; urgency=low

  * Initial release. (Closes: #322571)
  * Build rules based on libimage-exif-perl.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 12 Aug 2005 09:19:47 +0200
